#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-eval-plugin-1.0.0.0-GQeoHBdcIqT2z36JAfIv7K
key:                  hls-eval-plugin-1.0.0.0-GQeoHBdcIqT2z36JAfIv7K
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  675fbe53514a458c688ca6674ba8fbee
exposed:              True
exposed-modules:      Ide.Plugin.Eval
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Types Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-eval-plugin-1.0.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-eval-plugin-1.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-eval-plugin-1.0.0.0
hs-libraries:         HShls-eval-plugin-1.0.0.0-GQeoHBdcIqT2z36JAfIv7K
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    QuickCheck-2.14.2-AEst0ajcdv8BzSgJeqBeZL
    aeson-1.5.6.0-1F4wJcYByqDF2zyvzlYTcu base-4.14.1.0
    containers-0.6.2.1 deepseq-1.4.4.0 directory-1.3.6.0
    dlist-1.0-KFY6kePYM7gDQLIElBL83C extra-1.7.9-D2Qq0YeirAL7LfZ0XR5SIZ
    filepath-1.4.2.1 ghc-8.10.4 ghc-boot-th-8.10.4
    ghc-paths-0.1.0.12-LgiNEBvorJD4Iq1vCUjVLQ
    ghcide-1.1.0.0-AFOqwj6Lf9p3DYhUG7NfzO
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hls-plugin-api-1.0.0.0-EhzzvFwPgrAJd1XE4JFBdj
    lens-5-KtG5disPT0S2GVDbcUrbVF lsp-1.1.1.0-BKukcj4TFHL85ZvJzyyEIp
    lsp-types-1.1.0.0-IIc1qNPSnpQ3Uh9C91eGcN
    megaparsec-9.0.1-CkdyJcxzkJ05VTYKTZTK60 mtl-2.2.2
    parser-combinators-1.3.0-DiU4leLN1bk4yjPVc8BdOd
    pretty-simple-4.0.0.0-FlaH0brRQxjKDh1ewO9juq
    safe-exceptions-0.1.7.1-2Y2X3ROwpAK2mLSvys6hwU
    shake-0.19.4-GUbQpVajApx6y4Rk2fyfpi
    temporary-1.3-gNC8LCVARKrj5kKsiHlM text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.14-LFmv7YkB8lf4qQ3EMk50DJ
    unordered-containers-0.2.13.0-HbayT3cnPyF1l0SwMwTqq2

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

